.club-content-container{
    background-color:#2CA6B3;
    min-height:90vh;
    width:100%;
    padding:12vh 0.1vw 8vh 0.1vw;
}


.dashboard-club-container{
    background-color: #F5FFFA;
    height: 80vh;
    width: 90%;
    border-radius:40px
}